.opentip-container.style-block_calendar_opentip .opentip {
	padding:4px 10px 4px 10px;
	color: #3e2811;
	font-size:14px;
	font-weight:normal;
}
.block_calendar_wrapper
{
	margin:0 auto 12px auto;
	width:260px;
	height:260px;
}
.block_calendar
{
	margin:0;
	width:260px;
	height:260px;
}


